CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.60, Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Les détails de vos contacts peuvent vous aider à compléter les formulaires plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
